function init(hero) {
    hero.setName("Crystalsapien");
    hero.setTier(7);
    
    hero.setHelmet("Head");
    hero.setChestplate("Torso");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("ben:crystalsapien_physiology");
    hero.addAttribute("FALL_RESISTANCE", 5, 0);
    hero.addAttribute("JUMP_HEIGHT", 2, 0);
    hero.addAttribute("PUNCH_DAMAGE", 5.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.4, 1);

    hero.addKeyBind("ENERGY_PROJECTION", "Crystalsapien Energy Control", 1);
    hero.addKeyBind("SHIELD", "key.forcefield", 4);

}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}